Actualidad, Linux, Open-Source, Personalización, Software, Tips, Ubuntu

¿Quieres tener instalado Java, Flash, etc en Ubuntu 7.10?

Tux Pinguino Linux

Acabas de instalar Ubuntu 7.10 Gutsy Gibbon. ¿Quieres Java, Flash, descompresor rar, gstreamer, mas codecs y fuentes?

Simplemente haz click en los enlaces (segun tu gestor de escritorio):

apt:ubuntu-restricted-extras   (Copia y pega en la barra de direcciones)
apt:ubuntu-restricted-extras

En Debian y Ubuntu Feisty, instala el paquete “apturl” para que esto funcione.

O ejecuta desde consola:

sudo apt-get install ubuntu-restricted-extras
sudo apt-get install kubuntu-restricted-extras

¿Que es apturl?
Apturl es un nuevo mecanismo para la instalacion de paquetes desde el navegador web. Esta funcionalidad ya viene incluida en Ubuntu Gutsy Gibbon. Las url ya no empiezan en este caso con http:// sino con apt:/paquete

Visto en: Ubuntu Life

Anuncios

12 comentarios en “¿Quieres tener instalado Java, Flash, etc en Ubuntu 7.10?”

  1. @ Guillermo:
    Gracias por el aviso, fíjate que el paquete si sirve, sucede que wordpress no me deja poner el link hacia apt, tuve que poner la dirección sin el link.
    Saludos!!

  2. hola, soy nuevo en esto de linux, mi hermano esta certificado en linux pero no me ayuda porque dice que debo leer mucho, mi pregunta es cada vez que yo coloco un comando en el terminal, me dice que no se pudo realizar la operacion, no se si fue que lo instale mal, por favor ayuda please, estoy a punto de volar linux y seguir con windows, por favor no lo permitas, ayudame, gracias

  3. @ Freddy:
    Se que al inicio es dificil adaptarse a los sistemas Linux, pero no se trata de que debas documentarte mucho, lo importante es que entiendas las bases del sistema y su logica (que es diferente a la de Windows). Te recomiendo el siguiente tutorial, no te llevara más de 3 horas leerlo y de seguro aprenderas mucho:

    http://formacion.cnice.mec.es/materiales/43/cd/indice.htm

    Saludos y espero que te sea util!

  4. soy nuevo en este sistema pero trato de dejar de serlo mi problema si alguien me puede colaborar es el siguiente cuando ejecuto en la consola el comando al inicio de esta pagina
    E: no se pudo encontrar el paquete ubuntu-restricted-extras

    de antemano muchas gracias

  5. @ David:
    Hola, el error es porque no has activado los repositorios. Solo tienes que ir a Sistema→Administración→Orígenes de Software y ahí activas los repositorios Main, Universe, Restricted y Multiverse.

    Saludos!

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s